<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Image link</title>
</head>
<body>

	<h2>This is the image link.</h2>

	<p>
		<a href="../index.html">Go back to Index Page</a>
	</p>

	<p>
		Go to <a href="../link.html">Link Page</a>
	</p>

</body>
</html>